#radius_b1 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
}

#radius_b1{
	border-radius: 5px;
	width: 522px;
	background-color: #FFF;
	padding-top: 0px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C01051;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#radius_b1 .left_action {
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	margin: 0px;
	width: 522px;
	padding-bottom: 3px;
}

#radius_b1 .subword h2{
	font-size: 16px;
	margin-bottom: 8px;
	margin-top: 0px;
}
#radius_b1 .subword a{
	text-decoration: none;
}

#radius_b1 .subword a h3{
	font-size: 12px;
	line-height: 150%;
	text-decoration: none;
	margin-top: 2px;
	text-decoration: none;
	color: #615940;
}

#radius_b1 .subword a:hover h3{
	color:#0A3C70;
	text-decoration: none;
}

#radius_b1 .subword{
	line-height: 150%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 11px;
	margin-bottom: 15px;
}

#radius_b1 .date1{
	color: #3C2401;
	padding-top: 3px;
	float: right;
	margin-right: 8px;
}
#radius_b1 .date1 a{
	color: #3C2401;
	text-decoration: none;	
}


/*社群按讚區塊*/
#radius_b1 .social{
    text-align: left;
    height: 20px;

}
#radius_b1 .facebook_icon{float: left; width:78px; height:21px;}
#radius_b1 .google_icon{float: left; width:78px; height:21px;}


/*文章下方頁碼編號*/
#PList #wrapper {
	width: 500px;
	margin: 0 auto;
	position: relative;
}

#PList div.pagination.sabrosus {
	padding: 3px;
	text-align: center;
	margin-top: 30px;
	margin-right: 3px;
	margin-bottom: 15px;
	margin-left: 3px;
}

#PList div.pagination.sabrosus a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #9aafe5;

	text-decoration: none;
	color: #2e6ab1;
}

#PList div.pagination.sabrosus a:hover, div.pagination.pagination a:active {
	border: 1px solid #2b66a5;
	color: #000;
	background-color: lightyellow;
}

#PList div.pagination.sabrosus li.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid navy;
	font-weight: bold;
	background-color: #2e6ab1;
	color: #FFF;
}

#PList div.pagination.sabrosus li.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #929292;
	color: #929292;
}

#PList div.pagination {
	overflow: hidden;
	font-size: 9pt;
	padding: 10px 0;
}

#PList div.pagination ul {
    list-style: none;
    padding: 2px 0;
    line-height: 16px;
}

#PList div.pagination li {
    display: inline;
}

#PList .np-article {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-right: 26px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#PList .np-article_a {
	background-color: #F5F5F5;
	margin-bottom: 5px;
	height: 65px;
	font-size: 12px;
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	padding: 5px;
	line-height: 150%;
}
#PList .np-article_a a{
	color: #615940;
	text-decoration: none;
}
#PList .np-article_a a:hover{
	color: #0A3C70;
	text-decoration: none;
}